{% extends 'base.html' %}
{% load static %}

{% block meta %}
{% endblock meta %}

{% block content %}
<!-- Home -->
<div class="container-fluid" id="home">
    <!-- Text Overlay -->
    <div class="name text-center text-overlay justify-content-center">
        <h1>Annisa Amalia Sholeka</h1>
        <h4>Information System Student</h4>
        <a href="https://docs.google.com/document/d/1tWztySJVK8BLO_pAAXQ83Piqa1RpefNLYrqjgKBd1dU/edit?usp=sharing"
            class="btn btn-secondary btn-lg active" role="button" aria-pressed="true"
            style="background-color: #BCC0F4; border:0">Get my CV</a>
    </div>
    <!-- Carousel -->
    <div id="carousel-all">
        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            </ol>
            <!-- Image -->
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img class="d-block w-100 carousel-image" src="{% static 'img/1.jpg' %}" alt="First slide">
                </div>
                <div class="carousel-item">
                    <img class="d-block w-100 carousel-image" src="{% static 'img/2.jpg' %}" alt="Second slide">
                </div>
                <div class="carousel-item">
                    <img class="d-block w-100 carousel-image" src="{% static 'img/3.jpg' %}" alt="Third slide">
                </div>
            </div>
            <!-- Indicators -->
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>
    </div>
    <!-- Frontground -->
    <div id="lead-overlay"></div>
</div>

<!-- About -->
<div id="about">
    <div class="container about-con">
        <div class="row about-content">
            <div class="col" id="about-col-1">
                <h2 id="about-title" style="color: #FED653">About me</h2><br>
                <div class="d-flex align-items-center">
                    <p>I’m currently pursuing Bachelor’s degree in Information System at University of Indonesia. I am a
                        person who is eager to seek for experience and learn from it, full of motivation, detailed, and
                        responsible.
                        <br><br>I’m a fan of series (Korean Drama, particularly) and a foodie.
                    </p>
                </div>
                <a href="{% url 'main:korea' %}" class="btn btn-secondary btn-sm active" role="button" aria-pressed="true"
                    style="background-color: #BCC0F4; border: 0;">Know me further</a>
            </div>
            <div class="col d-flex align-items-center">
                <div id="profile-two"><img src="{% static 'img/profile.jpg' %}" class="img-fluid"
                        alt="Responsive image"></div>
            </div>
        </div>
    </div>
</div>

<!-- Education -->
<div id="education">
    <h2 class="heading">Education</h2>
    <div class="education">
        <div class="container edu-tl">
            <div class="content">
                <h4 class="vol-tit">University of Indonesia</h4>
                <p><strong>Bachelor of Computer Science in Information System</strong><br>| Aug 2019 - 2023
                    (Expected)
                </p>
            </div>
        </div>
        <div class="container edu-tl">
            <div class="content">
                <h4 class="vol-tit">SMA Negeri 47 Jakarta</h4>
                <p><strong>Natural Science</strong><br>Activities: OSIS & Rohis<br>| Jul 2015 - Apr 2018</p>
            </div>
        </div>
    </div>
</div>
</div>

<!-- Experience -->
<div id="experience">
    <!-- Achievement -->
    <div id="achievement">
        <h2 class="heading2">Achievement</h2>
        <div class="achievement-block">
            <h5 class="vol-tit">Runner Up of Business Plan Competition at Entrepreneur Project 2020</h5>
            <h6>A business plan competition held by Universitas Diponegoro and attended by dozens of
                group from +20 universities.</h6>
        </div>
        <div class="achievement-block">
            <h5 class="vol-tit">to be continued...</h5>
        </div>
    </div>

    <!-- Volunteer & Organization -->
    <div id="volunteer">
        <h2 class="heading">Volunteer & Organization</h2>
        <div class="volunteer">
            <div class="container vol-tl">
                <div class="content vol-con">
                    <h4 class="vol-tit">Staff of Public Relation and Partnership at BETIS 2020</h4>
                    <p>| <i>Dec 2019 - Jun 2020</i><br>Publishing all the events of BETIS Fasilkom on social media,
                        contacting companies for
                        partnership, and being a master of ceremony at some events in BETIS.</p>
                </div>
            </div>
            <div class="container vol-tl">
                <div class="content vol-con">
                    <h4 class="vol-tit">Staff of Data Science Academy at COMPFEST 12</h4>
                    <p>| <i>Feb 2020 - Aug 2020</i><br>Responsible for the running of the Data Science Academy in
                        Compfest 12.</p>
                </div>
            </div>
            <div class="container vol-tl">
                <div class="content vol-con">
                    <h4 class="vol-tit">Mentor at Dasar-Dasar Pemrograman 0</h4>
                    <p>| <i>Aug 2020 - Sep 2020</i><br>Teaching some new Fasilkom freshmen in a small group the
                        introduction of Programming
                        Foundations 1 course (in Python).</p>
                </div>
            </div>
            <div class="container vol-tl">
                <div class="content vol-con">
                    <h4 class="vol-tit">Staff of Creative Propagation at FUKI Fasilkom 2020</h4>
                    <p>| <i>Feb 2020 - present</i><br>Getting engagement from Muslim students in Fasilkom UI by
                        spreading good deeds of Islam
                        in attractive ways.</p>
                </div>
            </div>
            <div class="container vol-tl">
                <div class="content vol-con">
                    <h4 class="vol-tit">Vice Person In Charge of Public Relation at SIWAK-NG 2020</h4>
                    <p>| <i>May 2020 - present</i><br>Liaising with parties who take part in SIWAK, such as new
                        Fasilkom’s muslim freshmen,
                        alumni, donors, etc.</p>
                </div>
            </div>
            <div class="container vol-tl">
                <div class="content vol-con">
                    <h4 class="vol-tit">Staff of Academic at PMB Fasilkom 2020</h4>
                    <p>| <i>Jul 2020 - present</i><br>Working together on the assignment plans for the new students as
                        part of the new student
                        orientation program and its grading.</p>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Skills -->
<div id="skills">
    <h2 class="heading2">Skills</h2>
    <ul>
        <li>Python</li>
        <li>Java</li>
        <li>HTML</li>
        <li>CSS</li>
        <li>Figma</li>
        <li>Teamwork</li>
        <li>Leadership</li>
        <li>Planning</li>
        <li>Problem solving</li>
    </ul>
</div>
{% endblock content %}